Subject: [CODE4LIB] hi

From: Shirley Lincicum <[email-masked]>
Date: Thu, 31 Dec 2009 00:48:57 +0800

Dear friends:

              eleshopexm.com This is a very good network platform,
which operations are: motorcycles, brand-name mobile phones, MP3, MP4,
notebook computers, television, etc.; quality assurance warranty, and
absolute credit guarantee; because it is purchasing from the
manufacturer , the price is cheap, are now being sold at wholesale
prices, if not satisfied, you can also unconditional return,
opportunity, can we say Go nuts! ! !